.blog_hero_detail-layout {
    padding: 0;
    padding-inline: 20px;
    margin-top: clamp(
        75px,
        75px + (150 - 75) * ((100vw - 350px) / (1130 - 350)),
        150px
    );
    margin-bottom: 23px;
}

.blog_hero_detail-layout .pk-breadcrumb {
    padding-top: clamp(
        30px,
        30px + (55 - 30) * ((100vw - 350px) / (1130 - 350)),
        55px
    );
    margin-bottom: clamp(
        10px,
        10px + (45 - 10) * ((100vw - 350px) / (1130 - 350)),
        45px
    );
}

.blog_hero_detail-layout .pk-breadcrumb a {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: var(--pk-primary-blue);
    text-decoration: none;
    transition: opacity 0.5s ease-in-out;
}

.blog_hero_detail-layout .pk-breadcrumb a:hover {
    opacity: 0.7;
}

.blog_hero_detail-layout .pk-breadcrumb a::before {
    content: "\e5c4";
    font-family: "Material Symbols outlined";
    font-size: 18px;
    transition: transform 0.3s ease-in-out;
}

.blog_hero_detail-layout .blog-hero-detail {
    max-width: 745px;
    margin-inline: auto;
}

.blog_hero_detail-layout .blok-hero-image {
    margin-bottom: clamp(
        25px,
        25px + (45 - 25) * ((100vw - 350px) / (1130 - 350)),
        45px
    );
}

.blog_hero_detail-layout .blog-hero-detail img {
    aspect-ratio: 16/9;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog_hero_detail-layout .blog-meta-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}

.blog_hero_detail-layout .pk-cat-item {
    font-size: 13px;
    padding: 8px 12px;
    border-radius: 3px;
    background: var(--pk-blue-1);
}

.blog_hero_detail-layout .pk-date {
    font-size: 13px;
    margin-left: 10px;
}

.blog_hero_detail-layout .pk-heading {
    font-size: var(--heading-2xl);
    line-height: 1.11;
}

.blog_hero_detail-layout .blog-hero-subheading {
    max-width: 664px;
    font-size: 18px;
    font-weight: 600;
    margin-top: 25px;
}

.blog_hero_detail-layout .pk-col {
    position: relative;
}

.blog_hero_detail-layout .pk-col .pk-shape {
    position: absolute;
    top: 50px;
    left: -20px;
}

@media screen and (max-width: 768px) {
    .blog_hero_detail-layout .blog-hero-detail img {
        aspect-ratio: auto;
    }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 1199px) {
    /* shapes */
    .blog_hero_detail-layout .pk-col .pk-shape {
        display: none;
    }
}
